### Method

# GVnc AudioFormat copy

#### Declaration [src]

    VncAudioFormat*
    vnc_audio_format_copy (
      VncAudioFormat* format
    )

#### Description [src]

Allocate a new VNC audio format struct whose contents is initialized with the data found in `format`. The struct must be released using vnc_audio_format_free when no longer required.

#### Return value

Type: `VncAudioFormat`

The new audio format struct.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.